<?php
/** 
*
* acp_announcements_centre [English]
*
* @package language
* @version $Id: announcement_centre.php 191 2009-03-17 17:56:06Z lefty74 $ 
* @copyright (c) 2007 lefty74
* @translator (c) ( Basil Alhitary - http://www.alhitary.net - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}


/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Announcement  settings
$lang = array_merge($lang, array(
	'ACP_ANNOUNCEMENT_TITLE'				=> 'إدارة لوحة الإعلانات',
	'ACP_ANNOUNCEMENT_TITLE_EXPLAIN'		=> 'من خلال هذا النموذج , تستطيع كتابة إعلاناتك في الموقع. تستطيع اختيار من يشاهد هذه الإعلانات. تستطيع عمل إعلانات خاصة للزوار فقط.',
	'ANNOUNCEMENTS_CONFIG'					=> 'ضبط الإعلانات',
	
	'ANNOUNCEMENT_ENABLE'					=> 'إظهار إعلانات الموقع',
	'ANNOUNCEMENT_ALIGN'					=> 'محاذاة إعلان الموقع',
	'ANNOUNCEMENT_ALIGN_EXPLAIN'			=> 'قم باختيار الجهة التي ترغب في عرض إعلان الموقع.',
	'ANNOUNCEMENT_GUESTS_ALIGN'				=> 'محاذاة إعلان الزائر',
	'ANNOUNCEMENT_GUESTS_ALIGN_EXPLAIN'		=> 'قم باختيار الجهة التي ترغب في عرض إعلان الزائر.',
	'ANNOUNCEMENT_SHOW'						=> 'اظهار عنوان الموقع إلى',
	'ANNOUNCEMENT_SHOW_INDEX'				=> 'إظهار الإعلانات في الصفحة الرئيسية فقط',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS'			=> 'إظهار أعياد الميلاد في لوحة الإعلانات',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_EXPLAIN'	=> 'إظهار أعياد الميلاد الحالية ( في حالة تفعيل أعياد الميلاد ) في لوحة الإعلانات ( يتم أخذ الأولوية لنص إعلان الموقع ) إلا في حالة ضبط إظهار الأثنين معاً.',
	'ANNOUNCEMENT_SHOW_GROUP'				=> 'اختار المجموعات التي ستشاهد الإعلان',
	'ANNOUNCEMENT_SHOW_GROUP_EXPLAIN'		=> 'يمكن تطبيقه فقط إذا تم إظهار الإعلان للمجموعات',
	'ANNOUNCEMENT_BIRTHDAY_AVATAR'			=> 'إظهار الصور الشخصية في إعلانات أعياد الميلاد',
	'ANNOUNCEMENT_BIRTHDAY_AVATAR_EXPLAIN'	=> 'أيضاً إظهار الصورة الشخصية لأعياد ميلاد الأعضاء',
	'ANNOUNCEMENT_DRAFT_PREVIEW'			=> 'مُشاهدة مسودة الإعلان',
	'ANNOUNCEMENT_TITLE'					=> 'عنوان إعلان الموقع',
	'ANNOUNCEMENT_TITLE_EXPLAIN'			=> 'كتابة العنوان لبلوك الإعلان هنا<br/> اتركها فارغة لو ترغب في استخدام اللغة الإفتراضية',
	'ANNOUNCEMENT_DRAFT'					=> 'مسودة الإعلان',
	'ANNOUNCEMENT_DRAFT_EXPLAIN'			=> 'قُم بعمل مسودة لنص إعلانك',
	'ANNOUNCEMENT_TEXT'						=> 'نص الإعلان',
	'ANNOUNCEMENT_TEXT_EXPLAIN'				=> 'اكتب هنا نص إعلانك :<br/>أكتب رقم المنتدى , رقم الموضوع أو رقم المشاركة لإظهار أول أو آخر مشاركة كنص الإعلان. <br/>يجب ترتيب نص الإعلان كالآتي :<br/>1. رقم المنتدى ( لو لم يتم إدخاله , عندئذ )<br/>2. رقم المنتدى ( لو لم يتم إدخاله , عندئذ )<br/>3. رقم المشاركة ( لو لم يتم إدخاله , عندئذ )<br/>4. نص الإعلان الذي قمت بإضافته.',
	'ANNOUNCEMENT_TEXT_MCP_EXPLAIN'			=> 'تستطيع تغيير نص الإعلان هنا.',
	'ANNOUNCEMENT_TEXT_MCP_EXPLAIN_NOTE'	=> ' ملاحظة : هذا يمكن تطبيقه في حالة أن يكون نص الإعلان هو غير نص المشاركة.',
	'ANNOUNCEMENT_TEXT_MCP_NOEDIT'			=> 'تغيير الإعلانات غير متوفر حالياً !',
	'ANNOUNCEMENT_ENABLE_GUESTS'			=> 'إظهار إعلان مُختلف للزوار',
	'ANNOUNCEMENT_ENABLE_GUESTS_EXPLAIN'	=> 'إظهار إعلان مُختلف للزوار إلا في حالة ضبط الخيار "اظهار عنوان الموقع إلى" للزوار أو للجميع',
	'ANNOUNCEMENT_TITLE_GUESTS'				=> 'عنوان إعلان الزائر',
	'ANNOUNCEMENT_TITLE_GUESTS_EXPLAIN'		=> 'كتابة العنوان لبلوك إعلان الزائر هنا<br/> اتركها فارغة لو ترغب في استخدام اللغة الإفتراضية',
	'ANNOUNCEMENT_TEXT_GUESTS'				=> 'نص إعلان الزائر',
	'ANNOUNCEMENT_TEXT_GUESTS_EXPLAIN'		=> 'أكتب هنا نص إعلان الزائر',
	'ACP_ANNOUNCEMENTS_CENTRE'				=> 'لوحة الإعلانات',
	'ACP_ANNOUNCEMENTS_CENTRE_CONFIG'		=> 'إعدادات لوحة الإعلانات',

	'MCP_ANNOUNCEMENTS_CENTRE'				=> 'لوحة تحكم المشرف للوحة الإعلانات',
	'MCP_ANNOUNCE_FRONT'					=> 'لوحة تحكم المشرف للصفحة الرئيسية',

	'ANNOUNCEMENT_UPDATED'					=> 'تم تحديث الإعلان !',
	'ANNOUNCEMENT_GOTOPOST'					=> '[مُتابعه]',
	'ANNOUNCEMENT_GOPOST'					=> 'إظهار رابط إلى المشاركة',
	'ANNOUNCEMENT_GOPOST_EXPLAIN'			=> 'لو تم عرض مشاركة في لوحة الإعلانات , سيتم عرض رابط لهذه المشاركة.',

	'COPY_TO_ANNOUNCEMENT_SHORT'			=> 'انسخ إلى نص الموقع',
	'COPY_TO_GUEST_ANNOUNCEMENT_SHORT'		=> 'انسخ إلى نص الزائر',
	'COPY_TO_ANNOUNCEMENT'					=> 'انسخ إلى نص إعلان الموقع',
	'COPY_TO_GUEST_ANNOUNCEMENT'			=> 'انسخ إلى نص إعلان الزائر',

	'ANNOUNCEMENT_SHOW_BIRTHDAYS_AND_ANNOUNCE' 			=> 'إظهار أعياد الميلاد ولوحة الإعلانات في نفس الوقت',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_AND_ANNOUNCE_EXPLAIN' 	=> 'هذه ستظهر نص أعياد الميلاد ونص الإعلانات في نفس الوقت. سوف لن يتم إظهار الصور الشخصية في أعياد الميلاد في حالة أختيارك لـ"نعم"',

	'ANNOUNCEMENT_AVA_MAX_SIZE'				=> 'الحجم الأقصى للصورة الشخصية :',
	'ANNOUNCEMENT_AVA_MAX_SIZE_EXPLAIN'		=> 'قُم بإدخال أقصى حجم للصور الشخصية التي ستظهر إعلانات أعياد الميلاد :',
	
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_ALWAYS' 				=> 'إظهار أعياد الميلاد في لوحة الإعلانات حتى لو تم ضبط إعلانات الموقع إلى "لا"',
	'ANNOUNCEMENT_SHOW_BIRTHDAYS_ALWAYS_EXPLAIN' 		=> 'هذه سوف تقوم بإظهار أعياد الميلاد في لوحة الإعلانات , حتى لو تم إغلاق لوحة الإعلانات. هذا الخيار غير فعال في حالة ضبط لوحة الإعلانات إلى "نعم".',

	'ANNOUNCEMENT_FORUM_ID'			=> 'رقم المنتدى',
	'ANNOUNCEMENT_TOPIC_ID'			=> 'رقم الموضوع',
	'ANNOUNCEMENT_POST_ID'			=> 'رقم المشاركة',
	'ANNOUNCEMENT_LATEST_POST'		=> 'آخر مشاركة',
	'ANNOUNCEMENT_FIRST_POST'		=> 'أول مشاركة',
	'ANNOUNCEMENT_EVERYONE'			=> 'الجميع',
	'ANNOUNCEMENT_GROUPS'			=> 'المجموعات',
	'ANNOUNCEMENT_GUESTS'			=> 'الزوار',
	'ANNOUNCEMENT_LEFT_ALIGNED'		=> 'يسار',
	'ANNOUNCEMENT_CENTER_ALIGNED'	=> 'وسط',
	'ANNOUNCEMENT_RIGHT_ALIGNED'	=> 'يمين',
	
	//Installation vars
	// Installation file stuff, not needed anymore after installation is complete
	'AC_TABLE_CREATED'		=> 	'تم إنشاء الجداول وحقول ملف الConfig بنجاح.',
	'AC_MODULE_ADDED'		=> 	'تم إضافة الموديل بنجاح.',
	'AC_CONFIGS_CREATED'	=> 	' تم إنشاء حقول ملف الConfig بنجاح.',
	'AC_VERSION_UPDATED'	=> 	'تم تحديث النسخة بنجاح.',
	'AC_INSTALL_COMPLETE'	=> 	'<strong>تم الإنتهاء من تثبيت لوحة الإعلانات بنجاح. يجب عليك حذف مجلد (/install) !!</strong>',
	'AC_INSTALL_RETURN'		=> 	'<br /><br /><br />أنقر على %sهُـنـا%s للعودة إلى المنتدى.',
	'AC_INSTALL_REDIRECT'	=> 	'الرجاء الإنتظار حتى يتم إعادة تحويلك لتكملة عملية التثبيت.',
	'AC_UNINSTALL_REDIRECT'	=> 	'الرجاء الإنتظار حتى يتم إعادة تحويلك لتكملة عملية إزالة التثبيت.',

	'AC_PREV_TABLE_DELETE'	=>	'تم حذف الجدول بنجاح.<br />',
	'AC_MODULE_READDED'		=> 	'تم إضافة الموديل مرة أخرى بنجاح.',

	'AC_TABLE_CONFIG_DELETE'	=> 	'تم حذف الجداول وحقول ملف الConfig بنجاح  <br />',
	'AC_MODULE_DELETED'			=> 	'تم حذف الموديل بنجاح <br />',
	'AC_DELETE_COMPLETE'		=> 	'<strong>تم إزالة لوحة الإعلانات بنجاح. يجب عليك حذف مجلد (/install)!!</strong>',
	'AC_BACKUP_WARN'			=> 	'تأكد من عمل نسخة إحتياطية لقاعدة البيانات قبل المُتابعة !!!',
	'AC_INSTALL_DESC'			=> 	'مجلد التثبيت هذا سوف ينشئ حقول/جدول قاعدة البيانات ويضيف الموديل المطلوب.<br />للإستمرار , الرجاء النقر على الأمر المناسب بالأسفل :',
	'AC_UPGRADE_DESC'			=> 	'ملف التثبيت هذا سوف يقوم بترقية / حذف حقول/جدول قاعدة البيانات و سيضيف/يحذف الموديل المطلوب.<br />للإستمرار , الرجاء النقر على الأمر المناسب بالأسفل :',
	
	'AC_NEW_INSTALL'		=> 	'تثبيت جديد',
	'AC_UPGRADE'			=> 	'الترقية إلى %s',
	'AC_UP_TO_DATE'			=> 	'النسخة %s المُثبتة لديك حالياً هي آخر نسخة. ولا يوجد إصدار جديد لهذا الهاك.',
	'AC_UNINSTALL'			=> 	'إزالة التثبيت',
	'AC_PERM_CREATED'		=> 	'تم إنشاء التصاريح بنجاح.',

																			
	'AC_DESCRIPTION' 		=>	'إضافة إعلان في الصفحة الرئيسية.',
));

?>